Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
b2DistanceInput Struct Reference

`#include <b2Distance.h>`

## Public Attributes
b2DistanceProxy | proxyA
b2DistanceProxy | proxyB
b2Transform | transformA
b2Transform | transformB
bool | useRadii

## Detailed Description

Input for b2Distance. You have to option to use the shape radii in the computation. Even

The documentation for this struct was generated from the following file:

- b2Distance.h